/* Defaults */
#MainPage_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 81.25%; /* 13 px */
	line-height: 1.3846em; /* 18 px */
	color: #333;
	text-align: center;
	background-repeat: repeat-x;
	background-color: #6c97b9;
	background-image: url(../images/bg.jpg);
}
/* Font - browser specific styles */

/* Promo skeleton
---------------------------------------------------------*/
.promo_right {
	float: right;
}
.nav_top {
	padding-top:5px;
}
.promo_left {
	margin: 0 0px 0px 0px;
	float: left;
}
.middleModule {
	margin: 0 14px;
	overflow: hidden;
	width: 212px;
	float: left;
}
.promo {
	position: relative;
	padding: 0px 0;
	margin-top: 0px;
	margin-bottom: 0px;
}
.primary_header {
	margin-bottom: 15px;
}
.secondary_content {
	float:left;
	position:relative;
}
.secondary_links {
	float:left;
}
/*ends
---------------------------------------------------------*/



/*\*/
html>body*#nav, html>body*#secondaryNav, #productnav ul {
	font-weight: normal;
}
/**/

span.u {
	background:url(../../NewlyAdded/images/dashedLine.gif) 1px 100% repeat-x;
}
span.u a {
	text-decoration: none;
	color: #333;
}
#topCurvedSlice {
	margin: 0 auto;
s	width: 963px;
	text-align: left;
	background: url(../images/bg-wrapper-ie.gif) no-repeat 0 15px;
}
#wrapper {
	width: 963px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/********************************************* LAYOUT DEFINITION *****************************************
 The following layout definition div styles will be part of the Portal theme
 Author : Subhajit
 Date : 0812
**********************************************************************************************************
 "masthead" div should contain all the styles for the header section of the page. 
 "portalcontent" div should contain all the styles for the content section of the page. 
 "footer" div should contain all the styles for the footer section of the page. 
**********************************************************************************************************

  .------------------------------.
  | 	masthead				 |
  +------------------------------+
  | 							 |
  |  	portalcontent			 |
  |  							 |
  +------------------------------+
  |    	footer					 |
  '------------------------------'


***********************************************************************************************************/
.viewport { /* intended to be used as a direct sibling of BODY */
	position: fixed;
	top: 0; left: 0;
	width: 100%; height: 100%;
	overflow: auto;
}
* html .viewport {
	position: absolute; /* <=IE6 -- see also dynastyles.js for JS fix */
}
.viewport.layered {
	z-index: 98;
}
.viewport.hidden {
	display: none;
}
.overlay { /* stick an overlay inside a layered viewport to "black out" the document */
	position: absolute;
	top: 0; left:0;
	width: 100%; height: 100%;
	margin: 0px; border: 0px; padding: 0px;
	background: black;
	opacity: .5; filter:alpha(opacity=50);
	z-index: 99;
}
.overlayMessage {
	position: relative;
	width: 100%;
	top: 50%;
	text-align: center;
	color: black;
	font-size: 22pt;
	font-weight: bold;
	z-index: 100;
}
.overlayMessage2 {
	position: relative;
	width: 100%;
	top: 20%;
	z-index: 100;
}
.overlayMessage2 * {
	margin-left: auto;
	margin-right: auto;
}
.overlayMessage3 {
	position: relative;
	top: 100px;
	text-align: center;
	z-index: 100;
}
.overlayMessageIE6 {
	position: relative;
	width: 500px;
	top: 20%;
	text-align: center;
	z-index: 100;
}
.overlayMessage4 {
	position: relative;
	width: 100%;
	top: 25%;
	z-index: 100;
}
.overlayMessage4 * {
	margin-left: auto;
	margin-right: auto;
}
.overlayMessage5 {
	position: relative;
	width: 100%;
	top: 25%;
	z-index: 100;
}
.overlayMessage5 * {
	margin-left: auto;
	margin-right: auto;
}
.overlayMessage6 {
	position: relative;
	width: 100%;
	top: 25%;
	z-index: 100;
}
.overlayMessage6 * {
	margin-left: auto;
	margin-right: auto;
}
#masthead, #portalcontent, #footer {
	padding: 0 20px;
	width: 923px;
	float:left;
	background-image: url(../images/bg-footer.png);
}
#masthead {
	padding:0;
	width:963px;
}
#masthead, #portalcontent {


 1position: relative
	background-image: url(../images/bg-content.png)
}
/************* End styling of layout definition divs -> masthead, portalcontent & footer :: Portal theme **********
	********************************************* END LAYOUT DEFINITION ***********************************************/
#primaryContentHolder p { margin: 0 0 10px 0; color: #666; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	color: #007cc2;
	text-decoration: underline;
	outline: none;
	
}
a:hover, a:focus, .selected a {
	color: #7eb764;
	outline: none;
}
a.glossaryTerm {
	text-decoration: underline;
}
a.helpLink {
	display: block;
	width: 18px;
	height: 18px;
	background: url(../../NewlyAdded/images/icn_help.gif) no-repeat;
	text-indent: -9999em;
}
ul#skiplinks {
	position: absolute;
	top: -9999em;
}
/*Headers*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: normal;
	color: #333;
	margin: 0;
	padding: 0 0 15px 0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #333;
	margin: 0;
	padding: 0;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color: #666;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #333;
	margin: 0;
	padding: 0 0 4px 0;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #666;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #ffffff;
}

h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #0f7dc2;
}

p {
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	
}
/* Footer
---------------------------------------------------------*/
#footer {
	padding-top: 104px;
	font-size: .8462em;
	line-height: 1.4909em;
	color: #FFF !important;
	background-image: url(../images/bg-footer.gif);
	background-repeat: no-repeat;
}
#footer p {
	color: #FFF !important;
}
#footer a {
	color: #FFF;
}
#footer a:hover, #footer a:focus {
	text-decoration: underline;
}
#footer p.footlinks {
	margin-bottom: 1em;
	font-size: 1.1818em;
	float: left;
}
#footer p.feedback {
	float: right;
	background:url(../images/icn_feedback.gif) 0 1px no-repeat;
	padding-left: 20px;
}
p.overlayFeedback {
	text-align: right;
	float: right;
	margin-bottom: 20px;
	background:url(../images/icn_feedback.gif) 0 1px no-repeat;
	padding-left: 20px;
}
#footer p.copy {
	clear: both;
}
/*---------------------------------------------------------*/
/*About.CSS for HTML-about page*/
/*---------------------------------------------------------*/
/* Primary Content
---------------------------------------------------------*/

#spacingBelowHeader {
	/*border:#00FF00 1px solid;*/
	height:25px;
	float:left;
	clear:both;
	width:922px;
	background:url(../../NewlyAdded/markers/30px_v.gif) no-repeat center; /*Please remove this */
}
.spacingBelowHeader {
	height:30px;
	float:left;
	clear:both;
	width:922px;
}
#titleNPrintPlaceHolder {
	float:left;
	clear:both;
	width:922px;/*border:#FF6600 1px inset;*/
}
#pageTitle {
	padding: 1px 0px 15px 15px;
	margin: 0;
	float:left;
	position: relative;
}
#primaryContentHolder {
	float: inherit;
	clear:both;
	width:922px;/*border:#FF66FF 1px inset;*/
}
#leftContentPane {
	float:left;
	width:681px;
	/*border:#666600 1px inset;*/
	margin:0px 0px 0px 0px;
}
#leftContent1stRow {
	float:left;
	width:681px;
	/*border:#996600 1px inset;*/
margin:0px;
	clear:both;
}
#layoutDefTabpages #inlineRoundedCornerBorder #rcBorderContent {
	width: 100%;/*padding:15px 10px 10px 0px;*/
}
#layoutDefTabpages #leftContent1stRow {
	float:left;
	width:681px;
	/*border:#996600 1px inset;*/
margin:0 0 15px 0;
	clear:both;
}
#leftContent2ndRow {
	float:left;
	width:681px;
	/* border:#996600 1px inset; */
margin:0px 0px 0px 0px;
}
#layoutDefTabpages #leftContent2ndRow {
	float:left;
	width:681px;
	/* border:#996600 1px inset; */
	margin:0 0 15px 0;
	clear:both;
}
#leftContent2ndRow #leftContent2ndRowPadding { /*padding: 10px 15px;*/
}
#layoutDefTabpages #inlineRoundedCornerBorder {
	float:left;
	margin-left:15px;
	display:inline;
	clear:both;
	width:666px;				/*<-- use this for a set width *//*	padding:15px;
	border:#996600 1px solid;*/
}
#spacingBeetweenRows {
	/*border:#00FF00 1px solid;*/
height:15px;
	float:left;
	clear:both;
	width:681px;
}
/* layoutDefContentWidBorder defenition */ 

#layoutDefContentWidBorder #leftContent1stRowCol1 {
	float:left;
	width:636px;
	margin:0 0 0 15px;
	display:inline;
}
#layoutDefContentWidBorder #leftContent1stRowCol2 {
	float:left;
	width:204px;
	margin:15px 0 0 15px;/*border:#996600 1px inset;*/
}
#layoutDefContentWidBorder #leftContent1stRowCol3 {
	float:left;
	width:204px;
	margin:15px 0 0 15px;/*border:#996600 1px inset;*/
}
#layoutDefContentWidBorder #leftContent2ndRowCol1 {
	float:left;
	width:48%;
	display:inline;
	margin:0 15px 0 0;/*border:#996600 1px inset;*/
}
#layoutDefContentWidBorder #leftContent2ndRowCol2 {
	float:left;
	width:48%;/*border:#996600 1px inset;*/
}
#layoutDefContentWidBorder #leftContent2ndRowCol3 {
	float:left;
	width:295px;/*border:#996600 1px inset;*/
}
#layoutDefContentWidBorder #contentRoundedCornerBorder {
	float:left;
	margin-left:15px;
	display:inline;
	clear:both;
	padding:15px;
	border:#996600 1px solid;
}
#growY {
	clear:both;
}
/* ------------- Rounded Corner border for the Template -------------------- */


/*#layoutDefContentWidBorder*/

#layoutDefContentWidBorder #inlineRoundedCornerBorder {
	float:left;
	margin-left:15px;
	display:inline;
	clear:both;
	width:666px;				/*<-- use this for a set width *//*	padding:15px;
	border:#996600 1px solid;*/
}
/*#layoutDefContentWidBorder */

#layoutDefContentWidBorder #inlineRoundedCornerBorder #rcBorderContent {
	width: 95%;
	padding:10px 15px;
}
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#inlineRoundedCornerBorder #tlc, #inlineRoundedCornerBorder #trc, #inlineRoundedCornerBorder #blc, #inlineRoundedCornerBorder #brc, #inlineRoundedCornerBorder #tlcgray, #inlineRoundedCornerBorder #trcgray, #inlineRoundedCornerBorder #blcgray, #inlineRoundedCornerBorder #brcgray {
	background-color: transparent;
	background-repeat: no-repeat;
}
#inlineRoundedCornerBorder #tlc {
	background-image:url(../images/tlc.gif);
	background-position: 0% 0%;
}
#inlineRoundedCornerBorder #trc {
	background-image:url(../images/trc.gif);
	background-position: 100% 0%;
}
#inlineRoundedCornerBorder #tlcgray {
	background-image:url(../images/tlcgray.gif);
	background-position: 0% 0%;
}
#inlineRoundedCornerBorder #trcgray {
	background-image:url(../images/trcgray.gif);
	background-position: 100% 0%;
}
#inlineRoundedCornerBorder #blc {
	background-image:url(../images/blc.gif);
	background-position: 0% 100%;
}
#inlineRoundedCornerBorder #brc {
	background-image:url(../images/brc.gif);
	background-position: 100% 100%;
}
#inlineRoundedCornerBorder #blcgray {
	background-image:url(../images/blcgray.gif);
	background-position: 0% 100%;
}
#inlineRoundedCornerBorder #brcgray {
	background-image:url(../images/brcgray.gif);
	background-position: 100% 100%;
}
#inlineRoundedCornerBorder #tb, #inlineRoundedCornerBorder #bb {
	background-color: transparent;
	background-repeat: repeat-x;
}
#inlineRoundedCornerBorder #tb {
	background-image:url(../images/tb.gif);
	background-position: 0% 0%;
}
#inlineRoundedCornerBorder #bb {
	background-image:url(../images/bb.gif);
	background-position: 50% 100%;
}
#inlineRoundedCornerBorder #bb2 {
	background-image:url(../images/bb2.gif);
	background-position: 50% 100%;
	background-color: transparent;
	background-repeat: repeat-x;
}
#inlineRoundedCornerBorder #rb {
	background-image:url(../images/r.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
}
#inlineRoundedCornerBorder #lb {
	background-color: #FFFFFF; 				/* <-- use this for to set the ct_roundedCornerBox fill color / image */
	background-image:url(../images/l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
}
#inlineRoundedCornerBorder #lb2 {
	background-color: #F0F0F0; 				/* <-- use this for to set the ct_roundedCornerBox fill color / image */
	background-image:url(../images/l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
}
/* ------------- Rounded Corner border for the Template -------------------- */	


/* layoutDefContentWidBorder defenition :: End*/ 



#layoutDefTabpages #leftContent1stRowCol1 {
	float:left;
	width:212px;
	margin:0 0 0 15px;
	display:inline;/*border:#996600 1px inset;*/
}
#layoutDefTabpages #leftContent1stRowCol2 {
	float:left;
	width:423px;
	margin:0 0 0 15px;
	display:inline;/*border:#996600 1px inset;*/
}
#layoutDefTabpages #singleTabContentHolder {
	float:left;
	width:636px;
	margin:10px 15px 15px 15px;
	display:inline;
	color: #666;
/*border:#996600 1px inset;*/
}



/*  layoutDefHomepage definition :: Srarts*/ 

#layoutDefHomepage #leftContent1stRowCol1 {
	float:left;
	width:666px;
	/* height:290px;  ::: IS it really required here ? - Subhajit*/
	margin:0 0 0 15px;
	display:inline;/*border:#996600 1px inset;*/
}
#layoutDefHomepage #leftContent1stRowCol2 {
	float:left;
	width:204px;
	margin:15px 0 0 15px;/*border:#996600 1px inset;*/
}

#layoutDefHomepage #leftContent2ndRow {
	margin:0;
	clear:both;
}
#layoutDefHomepage #leftContent2ndRowCol1 {
	float:left;
	width:212px;
	margin:15px 0 0 15px;
	display:inline;
}
#layoutDefHomepage #leftContent2ndRowCol2 {
	float:left;
	width:212px;
	/*	border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
}
#layoutDefHomepage #leftContent2ndRowCol3 {
	float:left;
	width:212px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
}
/* Added by LT for different variation of promo starts*/
#layoutDefHomepage #leftContent2ndRowCol1-2 {
	float:left;
	width:438px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
	overflow:hidden;
}
#layoutDefHomepage #leftContent2ndRowColHalf {
	float:left;
	width:325px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
	overflow:hidden;
}
#layoutDefHomepage #leftContent2ndRowCol1-3 {
	float:left;
	width:665px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
	overflow:hidden;
}



#layoutDefHomepage #rightContentPane {
	float:right;
	width:212px;
	margin:0px 15px 15px 0px;
	display: inline;
}
#layoutDefHomepage #rightRailRow1 {
	float:left;
	width:212px;
	margin:0 0 15px 0;
	overflow:hidden;
}
#layoutDefHomepage #rightRailRow2 {
	float:left;
	width:212px;
	margin:15px 0 15px 0;
	overflow:hidden;
}

#layoutDefHomepage #singleTabContentHolder {
	float:left;
	margin:15px 15px 15px 15px;
	color: #666;
}

#layoutDefHomepage #inlineRoundedCornerBorder {
	float:left;
	display:inline;
	clear:both;
	width:665px;
}

/*  layoutDefHomepage definition :: Ends*/ 


/*  layoutDefContentNoBorder definition :: Srarts*/ 

#layoutDefContentNoBorder #leftContent1stRowCol1 {
	float:left;
	width:666px;
	/* height:290px;  ::: IS it really required here ? - Subhajit*/
	margin:0 0 0 15px;
	display:inline;/*border:#996600 1px inset;*/
}
#layoutDefContentNoBorder #leftContent1stRowCol2 {
	float:left;
	width:204px;
	margin:15px 0 0 15px;/*border:#996600 1px inset;*/
}

#layoutDefContentNoBorder #leftContent2ndRow {
	margin:0;
	clear:both;
}
#layoutDefContentNoBorder #leftContent2ndRowCol1 {
	float:left;
	width:212px;
	margin:15px 0 0 15px;
	display:inline;
}
#layoutDefContentNoBorder #leftContent2ndRowCol2 {
	float:left;
	width:212px;
	/*	border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
}
#layoutDefContentNoBorder #leftContent2ndRowCol3 {
	float:left;
	width:212px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
}
/* Added by LT for different variation of promo starts*/
#layoutDefContentNoBorder #leftContent2ndRowCol1-2 {
	float:left;
	width:438px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
	overflow:hidden;
}
#layoutDefContentNoBorder #leftContent2ndRowColHalf {
	float:left;
	width:325px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
	overflow:hidden;
}
#layoutDefContentNoBorder #leftContent2ndRowCol1-3 {
	float:left;
	width:636px;
	/*border:#996600 1px inset;*/
	margin:15px 0 0 15px;
	display:inline;
	overflow:hidden;
}



#layoutDefContentNoBorder #rightContentPane {
	float:right;
	width:212px;
	margin:0px 15px 15px 0px;
	display: inline;
}
#layoutDefContentNoBorder #rightRailRow1 {
	float:left;
	width:212px;
	margin:0 0 15px 0;
	overflow:hidden;
}
#layoutDefContentNoBorder #rightRailRow2 {
	float:left;
	width:212px;
	margin:15px 0 15px 0;
	overflow:hidden;
}

/*  layoutDefContentNoBorder definition :: Ends*/ 


#leftContentTabCompRow {
	float:left;
	width:666px;
	margin:0px 0px 0px 0px;
	clear:both;
}
#TabCompSpacingTop {
	float:left;
	width:666px;
	margin:0px 0px 0px 0px;
	height:15px;
	clear:both;
}
#leftContentTabCompHolder {
	float:left;
	width:666px;
	margin:0px 0px 0px 0px;
	height:auto;
	clear:both;
}
#TabCompSpacingBottom {
	float:left;
	width:666px;
	border:#996600 1px inset;
	margin:0px 0px 0px 0px;
	height:30px;
}
#layoutDefTabpages #leftContent2ndRowCol1 {
	float:left;
	width:666px;
	margin:0 0 0 15px;
	display:inline;
}
#layoutDefTabpages #leftContent2ndRowCol2 {
	float:left;
	width:306px;
	margin:0px 0 0 15px;
	overflow:hidden;
}
#layoutDefTabpages #leftContent2ndRowCol3 {
	float:left;
	width:204px;
	margin:0px 0 0 15px;
	overflow:hidden;
}





#rightContentPane {
	float:right;
	width:212px;
	margin:0 14px 15px 0px;
	display: inline;
}
#rightRailRow1 {
	float:left;
	width:212px;
	margin:0 0 15px 0;
	display:inline;
}
#rightRailRow2 {
	float:left;
	width:212px;
	margin:0 0 15px 0;
	display:inline;
}

#aboutML #primary {
	float: left;
	margin: -3px 15px 0 0;
	padding:0px;
	width:666px;
	border:none;
}
#aboutML #primary h3 {
	margin: -15px -14px 10px;
	padding: 0px 14px 0 20px;
}
#aboutML #primary h4 {
	font-size: 1.2308em;
	font-weight: normal;
	color: #333;
}
#aboutML .callout {
	position: relative;
	padding: 3px 0 0 0;
	margin-top: 10px;
	background: #fff url(../images/bg-primary-proddetails-top.gif) no-repeat left top;
}
#aboutML .callout .detail {
	padding: 10px 10px 8px 15px;
	border: 1px solid #c7d0e1;
	border-top: none;
	border-bottom: none;
	overflow: hidden;
}
#aboutML .callout .bottom {
	height: 3px;
	background: url(../images/bg-primary-proddetails-bottom.gif) no-repeat left top;
}
#aboutML .about_contentModule {
	overflow: hidden;
	float: left;
	margin-right: 20px;
	width: 285px;
	color: #666;
}
f #aboutML a.news {
	display: block;
	font-size: .9231em;
	line-height: 1.2em;
	text-transform: uppercase;
}
a.searchSpecialized {
	float: left;
	display: block;
	width: 115px;
}
a.searchHelp {
	background:url(../../NewlyAdded/images/icn_help.gif) right -1px no-repeat;
	float: left;
	margin-left: 10px;
	width: 18px;
	height: 18px;
	text-indent: -200em;
	display: block;
}
/*-----------------------------ENDS About.CSS for HTML-about page----------------------------*/

/*---------------------------------------------------------*/
/* Primary Content
---------------------------------------------------------*/
#tab_content { /*border:#000000 1px solid;*/
}
#tab_content #primary {
	float: left;
	margin: 0 15px 0 13px;
	padding: 0;
	width: 666px;
	border-top: none;
}
#tab_content #primary h3 {
	margin: -20px -14px 0.5417em;
	padding: 0 14px 0 13px;
}
#tab_content #tabs_header {
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
}
#tab_content #tabs_header img#proddetail-splash {
	display: block;
	float: right;
	margin-left: 16px;
	width: 424px;
}
#tab_content #tabs_header ul {
	float: right;
	margin-top: 3px;
	margin-bottom: 0;
	width: 211px;
	font-size: 1.26em;
	line-height: 1.2667em;
}
#tab_content #tabs_header ul li {
	border-bottom: 1px solid #dee4ef;
}
#tab_content #tabs_header ul li.last {
	border-bottom: none;
}
#tab_content #tabs_header ul li a {
	display: block;
	padding: 3px 16px 3px 0;
	color: #007cc2;/*background: url(..images/product-nav-arrow.gif) no-repeat 100% .44em;*/
}
#tab_content #tabs_header ul li.selected a, #tab_content #tabs_header ul li a:hover, #tab_content #tabs_header ul li a:focus {
	color: #7eb764;/*background: url(..images/product-nav-arrow-on.gif) no-repeat 100% .44em;*/
}
#tab_content #btn_compareProducts {
	position: absolute;
	left: 236px;
	top: 130px;
	display: block;
	width: 172px;
	height: 52px;
	background: url(/system/css/btn_compareProducts.png) no-repeat;
	text-indent: -9999em;
}
#tab_content h5.title_description {
	color: #666666;
	font-weight: bold;
	margin-bottom: 20px !important;
}
#tab_content .tab-section {
	height: 1%;
	background: #fff;
}
#tab_content .tab-section:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#tab_content div.tabbedcontent {
	margin: 0;
}
#tab_content .firstColumn {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	width: 275px;
}
#tab_content .secondColumn {
	float: left;
	padding-left: 15px;
	width: 290px;
	border-left: 2px dotted #e1e6f0;
}
#form-requestQuote legend span {
	margin-left: 95px;
}
#form-requestQuote div, #form-requestQuote li {
	clear: both;
	margin-bottom: 5px;
}
#form-requestQuote div:after, #form-requestQuote li:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#form-requestQuote .required {
	color: #d13939;
}
#form-requestQuote ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
#form-requestQuote label {
	float: left;
	margin-right: 5px;
	width: 90px;
	text-align: right;
}
#form-requestQuote select, #form-requestQuote input.text {
	border: 1px solid #7f9db9;
	width: 165px;
}
#form-requestQuote .stateZip select, #form-requestQuote .stateZip input {
	float: left;
	width: 60px !important;
}
#form-requestQuote .stateZip label.zip {
	width: 40px;
}
.bestTime input {
	float: left;
}
#form-requestQuote .bestTime label.time {
	width: 90px !important;
}
.bestTime label {
	width: auto !important;
}
#form-requestQuote button { /*float: right;*/
}
a.contactMetLifeRep {
	display: block;
	width: 160px;
	height: 25px;
	background: url(/system/css/btn_contactMetLifeRep.gif) no-repeat;
	text-indent: -9999em;
	cursor: pointer;
}
a.requestAQuote {
	display: block;
	width: 126px;
	height: 25px;
	background: url(/system/css/btn_requestQuote.gif) no-repeat;
	text-indent: -9999em;
	cursor: pointer;
}

/*
   #tab_content .disclaimer {
	font-size: .7857em;
	margin-top: 20px;
	clear: both;
   }
*/


#tab_content #expandAllCheck, #tab_content #expandAllCheck {
	margin-bottom: 10px;
}
#tab_content .plus {
	background:url(/system/css/icn_plus.gif) 0 2px no-repeat;
	padding-left: 15px;
}
#tab_content .minus {
	background:url(/system/css/icn_minus.gif) 0 2px no-repeat;
	padding-left: 15px;
}
/*-----------------------------ENDS productDetail.CSS for HTML_comparisonTable page----------------------------*/


/*--------------Header starts here----------------*/
#1hdwrapper {
	width:963px;
	margin:0 auto;
	background:#276097 url(../images/hdbg-wrapper.gif) repeat-y top center;
}
#hdHeader {
	float:left;
	width:923px;
	padding:0 20px;
	background:transparent url(../images/hdbg-header.jpg) no-repeat top center;
}
#hdTopLinks {
	float:left;
	width:923px;
	height:25px;
	padding-top:10px;
	text-align:right;
	color:#f1f1f1;
}
#hdTopLinks a {
	color:#fff;
	margin:0 7px;
	text-decoration: none;
}
#hdHeaderTop {
	float:left;
	width:923px;
	border-bottom:2px solid #dddddd;
}

#hdHeaderTop #welcomeMessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #929393;
}

/* -- Default Logo --*/
#hdLogo {
	float:left;
	width:225px;
	
	padding:0px 0 2px 30px;
}
#hdLogo p.logo {
	background:url(../images/Spacer.gif) no-repeat left top;
	width: 225px;
	height: 38px;
	color: #fff;
	text-indent: -25px;
}
#hdLogo p a {
	height: 38px;
	display: block;
	outline-style:none;
}

/* -- MetLife Logo --*/
#hdLogoML {
	float:left;
	width:200px;
	
	padding:0px 0 2px 30px;
}
#hdLogoML p.logo {
	background:url(/eServiceRedesign/images/MetLife_Brighthouse_300x61.png) no-repeat left top;
	width: 300px;
	height: 61px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoML p.logo_MetLife {
	background:url(/eServiceRedesign/images/MetLife_135x43.png) no-repeat left top;
	width: 135px;
	height: 43px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoML p.logo_Brighthouse {
	background:url(/eServiceRedesign/images/Brighthouse_160x43.png) no-repeat left top;
	width: 160px;
	height: 43px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoML p a {
	height: 41px;
	display: block;
	outline-style:none;
}
/* --- eService Logo --- */
#hdLogoEsrv {
	float:left;
	width:225px;
	height:38px;
	padding:30px 0 2px 30px;
}
#hdLogoEsrv p.logo {
	background:url(../images/logo_eservice.jpg) no-repeat left top;
	width: 225px;
	height: 38px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoEsrv p a {
	height: 38px;
	display: block;
	outline-style:none;
}

/* -- GenAm Logo --*/
#hdLogoGENAM {
	float:left;
	width:277px;
	height:57px;
	padding:30px 0 2px 30px;
}
#hdLogoGENAM p.logo {
	background:url(../images/logo_genam_with_eservice.gif) no-repeat left top;
	width: 277px;
	height: 57px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoGENAM p a {
	height: 57px;
	display: block;
	outline-style:none;
}
/* -- NEFN Logo --*/
#hdLogoNEF {
	float:left;
	width:277px;
	height:57px;
	padding:30px 0 2px 30px;
}
#hdLogoNEF p.logo {
	background:url(../images/logo_nefn_with_eservice.gif) no-repeat left top;
	width: 277px;
	height: 57px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoNEF p a {
	height: 57px;
	display: block;
	outline-style:none;
}

/* -- MetLife Investors Logo --*/
#hdLogoMLIInv {
	float:left;
	width:175px;
	height:28px;
	padding:30px 0 2px 30px;
}
#hdLogoMLIInv p.logo {
	background:url(../images/logo_metlife_investors_big.gif) no-repeat left top;
	width: 175px;
	height: 28px;
	color: #fff;
	text-indent: -25px;
}
#hdLogoMLIInv p a {
	height: 28px;
	display: block;
	outline-style:none;
}

#hdChannelsMenu {
	float:left;
	width:493px;
	padding-right:30px;
	height:78px;
}
#hdChannelsMenu ul {
	float:right;
	height:34px;
	list-style:none;
	padding:0;
	background:transparent url(../images/hdbg_channels_menu.gif) no-repeat top left;
}
#hdChannelsMenu li {
	float:left;
}
#hdChannelsMenu li a {
	display:block;
	float:left;
	padding:5px 0 9px 0px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	background:transparent url(../images/hdbg_channels_menu.gif) no-repeat top left;
}
#hdChannelsMenu li a:hover {
	text-decoration:none;
	color:#ffffff
}
#hdChannelsMenu a.hdCurrent {
	color:#ffffff;
}
#hdChannelsMenu a.hdCurrent:hover {
	background-position:bottom;
	color:#ffffff;
	cursor:default;
}
#hdChannelsMenu li#hdChannel1 a {
	background-position:0 0;
	width:114px;
}
#hdChannelsMenu li#hdChannel1 a:hover, #hdChannelsMenu li#hdChannel1 a.hdCurrent {
	background-position:0 -68px;
}
#hdChannelsMenu li#hdChannel2 a {
	background-position:-114px 0;
	width:108px;
}
#hdChannelsMenu li#hdChannel2 a:hover, #hdChannelsMenu li#hdChannel2 a.hdCurrent {
	background-position:-114px -68px;
}
#hdChannelsMenu li#hdChannel3 a {
	background-position:-222px 0;
	width:183px;
}
#hdChannelsMenu li#hdChannel3 a:hover, #hdChannelsMenu li#hdChannel3 a.hdCurrent {
	background-position:-222px -68px;
}
#hdHeaderRight {
	float:right;
	width:214px;
	padding:0 12px 0 0;
}
#hdCommonLinks {
	float:right;
	width:184px;
	height:34px;
}
#hdCommonLinks ul {
	float:left;
	list-style:none;
	height:34px;
	width:184px;
	padding:0;
}
#hdCommonLinks li {
	float:left;
}
#hdCommonLinks li a {
	display:block;
	float:left;
	padding:5px 0 10px 0px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	background:transparent url(../images/hdbg_channels_menu.gif) no-repeat top right;
}
#hdCommonLinks li a:hover {
	text-decoration:none;
	color:#ffffff;
}
#hdCommonLinks a.hdCurrent {
	color:#ffffff;
}
#hdCommonLinks a.hdCurrent:hover {
	background-position:bottom;
	color:#ffffff;
	cursor:default;
}
#hdCommonLinks li#hdMenuAbout a {
	background-position:-407px 0;
	width:110px;
}
#hdCommonLinks li#hdMenuAbout a:hover, #hdCommonLinks li#hdMenuAbout a.hdCurrent {
	background-position:-407px -68px;
}
#hdCommonLinks li#hdMenuCareers a {
	background-position:-517px 0;
	width:74px;
}
#hdCommonLinks li#hdMenuCareers a:hover, #hdCommonLinks li#hdMenuCareers a.hdCurrent {
	background-position:-517px -68px;
}
#hdSearch {
	clear:right;
	float:right;
	width:214px;
	height:32px;
	padding-top:12px;
	background: url(../images/bg-headersearch.gif) no-repeat right 12px;
}
#hdSearch input {
	float:left;
	margin-left:0px;
	margin-bottom:0;
	vertical-align:middle;
}
#hdSearch .hdInptSearch {
	width:155px;
	border:none;
	padding:2px;
	margin: 0 0 0 2px;
	background: none;
}
#hdSearch .hdButtonSearch {
	border: none;
	background: none;
	width: 52px;
	cursor: hand;
	pointer: hand;
}
#hdMenuDiv {
	float:left;
	width:911px;
	padding-left:10px;
	background:transparent url(../images/hdbg_nav.gif) repeat-x top center;
	font-size:16px;
	font-weight: bold;
}

a:link.linkfont  {font-size: 12pt;}
#hdMenuDiv ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#hdMenuDiv li {
	float:left;
	height:38px;
	line-height:38px;
	margin-left: -1px;
	background:transparent url(../images/hdbg-nav-right.gif) no-repeat right center;
}
#hdMenuDiv a {
	float:left;
	display:block;
	padding-left:18px;
	padding-right:18px;
    white-space: pre;
    text-decoration:none;
}
#hdMenuDiv a:hover {
	text-decoration:none;
	color:#7EB764;
}
#hdMenuDiv .current a {
	background:#e8f4d8 url(../images/hdbg-nav-hover.gif) repeat-x center bottom;
	border-left: solid 1px #ccc;
*border-left: solid 2px #ccc;
	border-right: solid 1px #ccc;
}
#hdSecondaryNav {
	float:left;
	clear:left;
	width:908px;
	padding-left:15px;
	height:30px;
	background:transparent url(../images/hdbg_secondarynav.gif) repeat-x top center;
	font-weight: bold;
}
#hdSecondaryNav ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#hdSecondaryNav li {
	float:left;
	height:30px;
	line-height:30px;
}
#hdSecondaryNav a {
	float:left;
	display:block;
	padding-top:5px;
	padding-left:8px;
	padding-right:6px;
	white-space: pre;
    text-decoration:none;
}
#hdSecondaryNav a:hover {
	text-decoration:none;
	color:#7EB764;
}
#hdSecondaryNav .current a {
	text-decoration:none;
	color:#7EB764;
}

.png { behavior: url(../../NewlyAdded/css/png.htc); }
.linksDecoration a {
	text-decoration:none;
	color:#007cc2;
}
.linksDecoration a:hover {
	text-decoration:none;
	color:#7EB764;
}
#cancelLink{
	color: #2195DF;
    font-size: 12px;
    font-weight: bold;
    outline: medium none;
    padding-right: 15px;
    text-decoration: underline
}
#cancelLink:hover {
	color: #7EB764;
	outline: none;
}
.buttonTextBlack{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #333333;
	font-style:normal;
	text-decoration:none;
}

.u458_normal {
}

.u458_container {
    position:absolute;
    left:33%;
    top:120px;
    width:488px;
    height:228px;
}

#u458_img {
    position:absolute;
    left:0px;
    top:0px;
    width:488px;
    height:228px;
}
.u460 {
    position:absolute;
    left:43%;
    top:188px;
    width:292px;
    height:28px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u461 {
    position:absolute;
    left:43%;
    top:140px;
    width:292px;
    height:38px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}



.u462_container {
    position:absolute;
    left:46%;
    top:248px;
    width:160px;
    height:25px;
}

#u462_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:180px;
    height:24px;
}

.u463 {
    position:absolute;
    left:2px;
    top:1px;
    width:159px;
    height:20px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}